Increased stable version to 1.5.2

4 jobs for v1.5.2 in 3 minutes and 30 seconds (queued for 1 second)
latest
Status Job ID Name Coverage
  Build
passed #149741
docker
build_linux_36

00:02:59

71.0%
passed #149742
macosx
build_macosx_36

00:02:50

71.0%
 
  Deploy
passed #149743
deployer
deploy_stable

00:00:20

 
  Pypi
failed #149744
deployer
pypi

00:00:09

 
Name Stage Failure
failed
pypi Pypi
(16:43:08.649) export LANG=en_US.UTF-8
(16:43:08.650)
export LC_ALL=en_US.UTF-8
(16:43:08.651)
export MATPLOTLIBRC=/local/builds/0d638152/0/beat/beat.backend.python/_ci
(16:43:08.652)
Uploading package to PyPI on behalf of user biometrics...
Uploading distributions to https://upload.pypi.org/legacy/
Uploading beat.backend.python-1.5.2.zip
0%| | 0.00/260K [00:00<?, ?B/s] 3%|▎ | 8.19K/267K [00:00<00:11, 22.3KB/s] 28%|██▊ | 73.7K/267K [00:00<00:06, 30.9KB/s] 100%|██████████| 260K/260K [00:01<00:00, 156KB/s]
HTTPError: 400 Client Error: Invalid value for classifiers. Error: 'Framework :: BEAT' is not a valid choice for this field for url: https://upload.pypi.org/legacy/
ERROR: Job failed: exit status 1